Adobe XI has not been tested with The Raiser's Edge so we cannot confirm compatibility.

Adobe Acrobat Reader is not required to run Blackbaud software and we do not test all third-party products or versions with our software.

Related information: